<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJQ">Program - <OJQ>Posledná verzia</OJQ></TYPEOJ>
<DATE.SEANCE DATE="2006/05/18" PLACE="STR">Štvrtok 18. mája 2006</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="10001150">10:00 - 11:50</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1"><OBJET.THEME><ENTETE>Všeobecná rozprava</ENTETE><MINISUJET>Živelné pohromy (požiare, suchá a povodne)</MINISUJET></OBJET.THEME>
<POINT INDEX="53" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5430">Luis Manuel Capoulas Santos</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0152">A6-0152/2006</ANCHOR></NUMDOC><MINISUJET>Živelné pohromy - poľnohospodárske aspekty</MINISUJET></OBJET.RAPPORT>
<SUJET>o živelných pohromách (požiaroch, suchu a povodniach) - poľnohospodárske aspekty<BR></BR>[ <ANCHOR-PROC ID="37" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2195">2005/2195(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AGRI">Výbor pre poľnohospodárstvo a rozvoj vidieka</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="54" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="3990">Gerardo Galeote Quecedo</RAPPORTEUR><NUMDOC><ANCHOR ID="2" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0147">A6-0147/2006</ANCHOR></NUMDOC><MINISUJET>Živelné pohromy - aspekty regionálneho rozvoja</MINISUJET></OBJET.RAPPORT>
<SUJET>o živelných pohromách (požiaroch, suchu a povodniach) - aspekty regionálneho rozvoja<BR></BR>[ <ANCHOR-PROC ID="38" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2193">2005/2193(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="55" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5429">Edite Estrela</RAPPORTEUR><NUMDOC><ANCHOR ID="3" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0149">A6-0149/2006</ANCHOR></NUMDOC><MINISUJET>Živelné pohromy - aspekty životného prostredia</MINISUJET></OBJET.RAPPORT>
<SUJET>o živelných pohromách (požiaroch, suchu a povodniach) - aspekty životného prostredia<BR></BR>[ <ANCHOR-PROC ID="39" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2192">2005/2192(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="ENVI">Výbor pre životné prostredie, verejné zdravie a bezpečnosť potravín</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="56" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="3749">Rolf Berend</RAPPORTEUR><NUMDOC><ANCHOR ID="4" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0123">A6-0123/2006</ANCHOR></NUMDOC><MINISUJET>Fond solidarity Európskej únie</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu nariadenia Európskeho parlamentu a Rady, ktorým sa zriaďuje Fond solidarity Európskej únie <BR></BR>[<ANCHOR-COM ID="33" FAMILY="COM" TYPE="COM" YEAR="2005" NUMBER="0108">KOM(2005)0108</ANCHOR-COM> - <ANCHOR ID="5" FAMILY="DOC-C" TYPE="C6" YEAR="2005" NUMBER="0093">C6-0093/2005</ANCHOR> -  <ANCHOR-PROC ID="40" FAMILY="PROC" TYPE="COD" YEAR="2005" NUMBER="0033">2005/0033(COD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT>
</THEME><THEME TYPE="LAST" INDEX="2"><OBJET.THEME><ENTETE>Koniec všeobecnej rozpravy</ENTETE></OBJET.THEME>
</THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001300">12:00 - 13:00</HEURE><POINTS><POINT INDEX="57" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="106"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4851">Giovanni Pittella</RAPPORTEUR><NUMDOC><ANCHOR ID="6" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0181">A6-0181/2006</ANCHOR></NUMDOC><MINISUJET>Návrh opravného rozpočtu č. 2/2006</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu opravného rozpočtu Európskej únie č. 2/2006 na rozpočtový rok 2006<BR></BR>[<ANCHOR-PROC ID="41" FAMILY="PROC" TYPE="BUD" YEAR="2006" NUMBER="2098">2006/2098(BUD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="BUDG">Výbor pre rozpočet</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="101"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="3761">Constanze Angela Krehl</RAPPORTEUR><NUMDOC><ANCHOR ID="7" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0175">A6-0175/2006</ANCHOR></NUMDOC><MINISUJET>Kohézna politika na podporu rastu a zamestnanosti: strategické usmernenia Spoločenstva 2007-2013 </MINISUJET></OBJET.RAPPORT>
<SUJET>o príprave postupu súhlasu k strategickým usmerneniam Spoločenstva na obdobie rokov 2007-2013 (kohézna politika na podporu rastu a zamestnanosti)<BR></BR>[ <ANCHOR-PROC ID="42" FAMILY="PROC" TYPE="INI" YEAR="2006" NUMBER="2086">2006/2086(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="43"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Druhá správa</ENTETE><RAPPORTEUR MEPID="5242">Gay Mitchell</RAPPORTEUR><NUMDOC><ANCHOR ID="8" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0109">A6-0109/2006</ANCHOR></NUMDOC><MINISUJET>Nástroj financovania rozvoja a hospodárskej spolupráce</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu nariadenia Európskeho parlamentu a Rady o ustanovení nástroja financovania rozvojovej spolupráce a hospodárskej spolupráce<BR></BR>[<ANCHOR-COM ID="34" FAMILY="COM" TYPE="COM" YEAR="2004" NUMBER="0629">KOM(2004)0629</ANCHOR-COM> - <ANCHOR ID="9" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0128">C6-0128/2004</ANCHOR> -  <ANCHOR-PROC ID="43" FAMILY="PROC" TYPE="COD" YEAR="2004" NUMBER="0220">2004/0220(COD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="DEVE">Výbor pre rozvoj</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="56"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="3749">Rolf Berend</RAPPORTEUR><NUMDOC><ANCHOR ID="10" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0123">A6-0123/2006</ANCHOR></NUMDOC><MINISUJET>Fond solidarity Európskej únie</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu nariadenia Európskeho parlamentu a Rady, ktorým sa zriaďuje Fond solidarity Európskej únie <BR></BR>[<ANCHOR-COM ID="35" FAMILY="COM" TYPE="COM" YEAR="2005" NUMBER="0108">KOM(2005)0108</ANCHOR-COM> - <ANCHOR ID="11" FAMILY="DOC-C" TYPE="C6" YEAR="2005" NUMBER="0093">C6-0093/2005</ANCHOR> -  <ANCHOR-PROC ID="44" FAMILY="PROC" TYPE="COD" YEAR="2005" NUMBER="0033">2005/0033(COD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="63"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S0I"><SYMBOLE TYPE="3S0I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Odporúčanie</ENTETE><RAPPORTEUR MEPID="4145">Giles Chichester</RAPPORTEUR><NUMDOC><ANCHOR ID="12" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0134">A6-0134/2006</ANCHOR></NUMDOC><MINISUJET>Uzatvorenie Zmluvy o Energetickom spoločenstve Európskym spoločenstvom</MINISUJET></OBJET.RAPPORT>
<SUJET>k návrhu rozhodnutia Rady o uzavretí Zmluvy o Energetickom spoločenstve Európskym spoločenstvom<BR></BR>[13886/1/2005 – <ANCHOR-COM ID="36" FAMILY="COM" TYPE="COM" YEAR="2005" NUMBER="0435">KOM(2005)0435</ANCHOR-COM> – <ANCHOR ID="13" FAMILY="DOC-C" TYPE="C6" YEAR="2005" NUMBER="0435">C6-0435/2005</ANCHOR> – <ANCHOR-PROC ID="45" FAMILY="PROC" TYPE="AVC" YEAR="2005" NUMBER="0178">2005/0178(AVC)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="ITRE">Výbor pre priemysel, výskum a energetiku</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="48"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4103">Richard Howitt</RAPPORTEUR><NUMDOC><ANCHOR ID="14" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0158">A6-0158/2006</ANCHOR></NUMDOC><MINISUJET>Ľudské práva vo svete v roku 2005 a politika Európskej únie </MINISUJET></OBJET.RAPPORT>
<SUJET>o výročnej správe o ľudských právach vo svete v roku 2005 a politike Európskej únie v tejto oblasti<BR></BR>[ <ANCHOR-PROC ID="46" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2203">2005/2203(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AFET">Výbor pre zahraničné veci</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="19"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="1118">James Elles</RAPPORTEUR><NUMDOC><ANCHOR ID="15" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0154">A6-0154/2006</ANCHOR></NUMDOC><MINISUJET>Ročná politická stratégia Komisie (rozpočet 2007)</MINISUJET></OBJET.RAPPORT>
<SUJET>o rozpočte 2007: správa Komisie o ročnej politickej stratégii (RPS)<BR></BR>[ <ANCHOR-PROC ID="47" FAMILY="PROC" TYPE="BUD" YEAR="2006" NUMBER="2020">2006/2020(BUD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="BUDG">Výbor pre rozpočet</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="53"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5430">Luis Manuel Capoulas Santos</RAPPORTEUR><NUMDOC><ANCHOR ID="16" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0152">A6-0152/2006</ANCHOR></NUMDOC><MINISUJET>Živelné pohromy - poľnohospodárske aspekty</MINISUJET></OBJET.RAPPORT>
<SUJET>o živelných pohromách (požiaroch, suchu a povodniach) - poľnohospodárske aspekty<BR></BR>[ <ANCHOR-PROC ID="48" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2195">2005/2195(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="AGRI">Výbor pre poľnohospodárstvo a rozvoj vidieka</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="54"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="3990">Gerardo Galeote Quecedo</RAPPORTEUR><NUMDOC><ANCHOR ID="17" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0147">A6-0147/2006</ANCHOR></NUMDOC><MINISUJET>Živelné pohromy - aspekty regionálneho rozvoja</MINISUJET></OBJET.RAPPORT>
<SUJET>o živelných pohromách (požiaroch, suchu a povodniach) - aspekty regionálneho rozvoja<BR></BR>[ <ANCHOR-PROC ID="49" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2193">2005/2193(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="55"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5429">Edite Estrela</RAPPORTEUR><NUMDOC><ANCHOR ID="18" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0149">A6-0149/2006</ANCHOR></NUMDOC><MINISUJET>Živelné pohromy - aspekty životného prostredia</MINISUJET></OBJET.RAPPORT>
<SUJET>o živelných pohromách (požiaroch, suchu a povodniach) - aspekty životného prostredia<BR></BR>[ <ANCHOR-PROC ID="50" FAMILY="PROC" TYPE="INI" YEAR="2005" NUMBER="2192">2005/2192(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="ENVI">Výbor pre životné prostredie, verejné zdravie a bezpečnosť potravín</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="107"><DIVERS><OBJET.DIVERS><ENTETE>Návrh uznesenia</ENTETE><MINISUJET>Zmluva o založení Energetického spoločenstva pre juhovýchodnú Európu</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="19" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0279">B6-0279/2006</ANCHOR></REMARQUE></DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="15001600">15:00 - 16:00</HEURE><POINTS><THEME TYPE="FIRST" INDEX="3" NATURE="HUMAN-RIGHTS"><OBJET.THEME><ENTETE>Rozpravy o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="51" FAMILY="RULES-EP" TYPE="RULE" DAY="13" MONTH="02" YEAR="2006" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ENTETE></OBJET.THEME>
<POINT INDEX="93" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Nepál</ENTETE></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="20" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0282">B6-0282/2006</ANCHOR>, <ANCHOR ID="21" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0287">B6-0287/2006</ANCHOR>, <ANCHOR ID="22" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0288">B6-0288/2006</ANCHOR>, <ANCHOR ID="23" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0289">B6-0289/2006</ANCHOR>, <ANCHOR ID="24" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0292">B6-0292/2006</ANCHOR>, <ANCHOR ID="25" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0294">B6-0294/2006</ANCHOR> </REMARQUE></DIVERS></POINT>
<POINT INDEX="94" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Srí Lanka</ENTETE></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="26" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0281">B6-0281/2006</ANCHOR>, <ANCHOR ID="27" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0283">B6-0283/2006</ANCHOR>, <ANCHOR ID="28" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0286">B6-0286/2006</ANCHOR>, <ANCHOR ID="29" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0290">B6-0290/2006</ANCHOR>, <ANCHOR ID="30" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0293">B6-0293/2006</ANCHOR></REMARQUE></DIVERS></POINT>
<POINT INDEX="105" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Taiwan</ENTETE></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="31" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0284">B6-0284/2006</ANCHOR>, <ANCHOR ID="32" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0285">B6-0285/2006</ANCHOR></REMARQUE></DIVERS></POINT>
</THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1600(aleboposkončenípredchádzajúcichrozpráv)1700">16:00 (alebo po skončení predchádzajúcich rozpráv) - 17:00</HEURE><POINTS><POINT INDEX="58" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="59"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu<BR></BR>(<ANCHOR ID="52" FAMILY="RULES-EP" TYPE="RULE" DAY="13" MONTH="02" YEAR="2006" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="60"><DIVERS><OBJET.DIVERS><ENTETE>Pokračovanie hlasovania</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
</OJ.SIT>